estimator_cw.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::estimator_cw
| This block estimates the velocity from given peaks of a CW spectrum. The estimator looks for a f32vector tagged with a 'frequency' identifier (symbol) and calculates the velocity with the doppler formula. The identifier (symbol) of the output data is 'velocity'. Needed identifier (symbols) of the input are 'frequency'. More...

## Namespaces

namespace | gr
namespace | gr::radar